.normal {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; color: #333333}
.bold { font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 14px; font-style: normal; line-height: normal; color: #666633; font-weight: bold; font-variant: normal ; text-decoration: none}
.softttl1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 36px;
	font-style: normal;
	line-height: 48px;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	background-color: #FF0000;
	text-align: left;
	border-top-color: #990000;
	border-bottom-color: #990000;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	vertical-align: middle;
	padding: 5px;
	white-space: nowrap;
	height: 60px;
	border-right-color: #990000;
	border-left-color: #990000;












}
.parameterframegreen {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	font-weight: bold;
	background-color: #AAFFAA;
	border: 1px solid #000000;
	text-align: center;
	vertical-align: middle;

}
.parameterframeblue {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	font-weight: bold;
	background-color: #CCFFFF;
	border: 1px solid #000000;
	text-align: center;
	vertical-align: middle;
	margin-left: 10px;





}
.parameterframeyellow {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	font-weight: bold;
	background-color: #FFFFCC;
	border: 1px solid #000000;
	text-align: center;
	vertical-align: middle;

}
.parameterframewhite {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	font-weight: bold;
	border: 1px solid #000000;
	text-align: center;
	vertical-align: middle;

}
.parameterframewhole {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	font-weight: bold;
	border-color: #000000;
}
.attention {
font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-style: normal; line-height: normal; color: #FF0000; font-weight: bold; font-variant: normal ; text-decoration: none
}
.softttl2 {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 36px;
	font-style: normal;
	line-height: 48px;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	background-color: #FF6600;
	text-align: left;
	border-top-color: #990000;
	border-bottom-color: #990000;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	vertical-align: middle;
	padding: 5px;
	white-space: nowrap;
	height: 60px;
}
.softttl3 {


	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #660000;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFFF00;
	text-align: left;
	border-top-color: #FF0000;
	border-bottom-color: #FF0000;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	vertical-align: middle;
	padding: 5px;
	white-space: nowrap;
	height: 60px;
}
.softttl4 {



	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	background-color: #006600;
	text-align: left;
	border-top-color: #003333;
	border-bottom-color: #003333;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	vertical-align: middle;
	padding: 5px;
	white-space: nowrap;
	height: 60px;
}
.softttl5 {




	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	background-color: #000099;
	text-align: left;
	border-top-color: #330066;
	border-bottom-color: #330066;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	vertical-align: middle;
	padding: 5px;
	white-space: nowrap;
	height: 60px;
}
.softttl6 {





	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	background-color: #660000;
	text-align: left;
	border-top-color: #330000;
	border-bottom-color: #330000;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	vertical-align: middle;
	padding: 5px;
	white-space: nowrap;
	height: 60px;
}
.softttl7 {






	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	background-color: #660066;
	text-align: left;
	border-top-color: #330033;
	border-bottom-color: #330033;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	vertical-align: middle;
	padding: 5px;
	white-space: nowrap;
	height: 60px;
}
.softttl8 {







	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #330000;
	font-weight: normal;
	font-variant: normal;
	background-color: #FF66FF;
	text-align: left;
	border-top-color: #990000;
	border-bottom-color: #990000;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	vertical-align: middle;
	padding: 5px;
	white-space: nowrap;
	height: 60px;
}
.softttl9 {








	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	font-weight: normal;
	font-variant: normal;
	background-color: #9900CC;
	text-align: left;
	border-top-color: #660066;
	border-bottom-color: #660066;
	border-top-width: 5px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	vertical-align: middle;
	padding: 5px;
	white-space: nowrap;
	height: 60px;
}
.demottl {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 14px;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
	font-weight: bold;
	color: #000066;
	text-indent: 10pt;
	height: 26px;
	padding-top: 12px;
	padding-bottom: 9px;


}
.normalsub {
font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-style: normal; line-height: normal; color: #333333; font-weight: normal; font-variant: normal
}
